org.jetlang.remote.acceptor

## Class BufferedSerializer

- java.lang.Object
- - org.jetlang.remote.acceptor.BufferedSerializer

    public class BufferedSerializer
    extends Object

User: mrettig Date: 11/28/11 Time: 4:36 PM

### Constructor Summary

Constructors
Constructor and Description
`BufferedSerializer(Charset charset, ObjectByteWriter writer)`

### Method Summary

All Methods Instance Methods Concrete Methods
`byte[]` `createArray(String topic, Object msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BufferedSerializer

    public BufferedSerializer(Charset charset,
                              ObjectByteWriter writer)

### Method Detail

#### createArray

    public byte[] createArray(String topic,
                              Object msg)